[Desktop Entry]
Icon=encrypted
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_cryptography
X-TDE-FactoryName=CryptographyConfigFactory
X-TDE-ParentApp=kopete_cryptography
X-TDE-ParentComponents=kopete_cryptography

Name=Cryptography

Comment=Encrypts messages using PGP
